.nav_box {
	float: left;
	width: 310px;
	margin: 30px 0px 0px 120px;
}
.nav_box h2 {
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 310px;
}

.nav_box ul {
	margin: 10px 0px 0px;
}
.nav_box li {
	list-style-type: disc;
	margin: 10px 0px 0px 30px;
}
#news {
	float: right;
	width: 400px;
	overflow: auto;
	background-color: #FFF;
	margin: 0px 20px 0px 0px;
}
#news p {
	margin: 10px 0px 0px 20px;
}

#news ul {
	margin: 10px 0px 0px;
}
#news li {
	margin: 10px 0px 10px 20px;
}
